extends ./layout

block title_content
  title
    | orpin: home

block main_content
  article.orpin-home
    svg#orpin(viewBox="0 0 500 500")
      use(href='#orpin-mark')
    h2
      | o
      span#tide
        | r
      span#star
        | p
      span#heart
        | i
      span#meadow
        | n
    span
      | Warp your project dependencies into your html
    code.orpin-npm
      pre
        | npm install -g @vaemoi/orpin-cli
